Set a reverse DNS record
PUT
apiToken services:manageheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:manage
serviceId*numberapplication/json- body
address*stringptr?null|stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
address*stringptr*null|stringcurl -X PUT 'https://api.deluxhost.net/v1/services/0/virtfusion/rdns' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "address": "string"}'Example Response
{ "address": "string", "ptr": null}